Subject: Re: [tsv-area] TSVAREA meeting in San Diego

From: Lars Eggert <[email-masked]>
Date: Wed, 4 Oct 2006 13:43:46 +0200

The Transport Area Open Meeting (TSVAREA) has been scheduled for:

	THURSDAY, July 13, 2006
	0900-1130 Morning Session I

Please send agenda requests to Magnus and me.

On Sep 8, 2006, at 12:31, Lars Eggert wrote:
> based one the positive feedback we've received after the first  
> TSVAREA meeting in Montreal, we'll hold schedule a second meeting  
> in San Diego.
>
> At this time, we'd like to solicit ideas for topics to be presented  
> at the TSVAREA meeting. If your working or research has reached  
> some important milestone that is of general interest, is kicking  
> off some new work, is rechartering, would like community input on  
> planned work or broader technical issue, TSVAREA may be a good  
> place for talking about this.
>
> The purpose of the TSVAREA meeting is to inform about and discuss  
> important issues, developments and work within the transport area  
> or outside work that impacts the transport area. In contrast to  
> TSVWG, TSVAREA does not produce any documents. TSVAREA can include  
> tutorial-style talks on tranport topics, maybe based on related  
> IRTF or other research work. Again, we encourage relevant  
> presentations from both within the transport area and from outside  
> parties, such as other IETF WGs or the IRTF.

-- 
Lars Eggert                                     NEC Network Laboratories

---

From: Lars Eggert <[email-masked]>
Date: Mon, 16 Oct 2006 15:26:30 +0900

FYI, here's what I currently have on the agenda for San Diego. Let me  
know if I'm missing something:

IEEE 802.1Qau project on congestion notification (30 min)
Pat Thaler

802.1 Audio/Video Bridging (30 min)
Michael Johas Teener

Fairness Revisited (30 min)
Bob Briscoe

Lars

PS: The order of talks is not fixed yet.
-- 
Lars Eggert                                     NEC Network Laboratories

---

From: Bob Briscoe <[email-masked]>
Date: Mon, 16 Oct 2006 22:38:06 +0100

Lars,

Thanks for the slot.

I've uploaded the I-D I promised on fairness. It should appear shortly in 
internet-drafts.

If anyone wants an early look, it is accessible from my own Web site in 
various formats - it includes figures, so PDF or HTML are best:

Flow Rate Fairness: Dismantling a Religion
<http://www.cs.ucl.ac.uk/staff/B.Briscoe/pubs.html#rateFairDis>

The message is essentially that I'm pretty sure everyone else is mad, not 
me. Basically it says that there are numerous views of fairness in real 
life, but TCP, WFQ and the like are just completely off the scale, relative 
to real life. In fact, their so-called fairness is based on a 
self-referential dogma that completely collapses when you prod it a little. 
But all is not lost - there are other forms of fairness that have sound 
intellectual credentials. Hopefully this paper will move us forward, as I 
think we're currently very stuck in a dead-end mind-set. Enjoy...

[Will be v interested to hear the congestion notification in 802.1Qau talk 
- we've been talking with the 802.3ar folks on congestion notification, so 
this will be interesting.]

Cheers

Bob

>PS: The order of talks is not fixed yet.

____________________________________________________________________________
Notice: This contribution is the personal view of the author and does not 
necessarily reflect the technical nor commercial direction of BT plc.
____________________________________________________________________________
Bob Briscoe,                           Networks Research Centre, BT Research
B54/77 Adastral Park,Martlesham Heath,Ipswich,IP5 3RE,UK.    +44 1473 645196

---

From: Lars Eggert <[email-masked]>
Date: Tue, 24 Oct 2006 22:48:28 +0200

http://www3.ietf.org/proceedings/06nov/agenda/tsvarea.txt

IEEE 802.1Qau Project on Congestion Notification
	Pat Thaler
	30 min

	30 min

IEEE 802.1 Audio/Video Bridging
	Michael Johas Teener
	30 min

PWE3 Congestion Control
	Bruce Davie
	20 min

Achieving Gbps performance on operational networks with e-VLBI
Results from the Haystack Workshop
	Marshall Eubanks
	20 min